ISCS#FEP - Feature #769

gooooooooooonag
09/07/2020 02:49 PM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/07/2020
09/09/2020
100%

24.00 hours
0.00 hour

Description

000000Do00Do00oo0noo0no00na0Dno00o000o00

History

#1 - 09/07/2020 04:28 PM - yuheng xu
- Due date changed from 09/10/2020 to 09/09/2020
- Estimated time changed from 108.00 h to 24.00 h

#2 - 09/16/2020 10:37 AM - yuheng xu
- % Done changed from 10 to 100

#3 - 09/16/2020 10:42 AM - yuheng xu

- Status changed from New to Resolved
